<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>


  <title>the project</title>

  <meta http-equiv="content-type" content="application/xhtml+xml; charset=UTF-8" />
  <meta name="author" content="newmag.org" />
  <meta name="description" content="Site Description Here" />
  <meta name="keywords" content="keywords, here" />
  <meta name="robots" content="index, follow, noarchive" />
  <meta name="googlebot" content="noarchive" />
  
  <link rel="icon" type="image/png" href="project_ico.png" />
  <link rel="stylesheet" type="text/css" href="css/layout.css" media="screen, projection, tv " />
  <link rel="stylesheet" type="text/css" href="css/html.css" media="screen, projection, tv " />

 
</head>

<!-- require common.php on all pages -->
<?php
define('project_root', './');
require project_root.'include/common.php';
?>

<body>
<!-- many thanks to studio7designs.com for the free theme -->

<!-- #content: holds all except site footer - causes footer to stick to bottom -->
<div id="content">

<?php include("header.php");?>

  <!-- #headerImg: holds the main header image -->
  <div id="headerImg" class="width"></div>


  <!-- #page: holds the page content -->
  <div id="page">


    <!-- #columns: holds the columns of the page -->
    <div id="columns" class="widthPad">


    <!-- Single column -->
    <div class="floatLeft width100">

      <h1>The Project. <span class="dark">Welcome.</span></h1>
      
      <?php // for debugging
		//echo $_SESSION['ses_user_id'];
		//echo '<br />';
		//echo $_SESSION['is_logged_in'];
		//echo '<br />';
		//echo $_SESSION['ses_user_name'];
		//echo '<br />';
		?>

<?php
// check if user is logged in.

if (!isset($_SESSION['is_logged_in'])
    || $_SESSION['is_logged_in'] !== true) {

// login form here
?>
      <!-- Start Post -->
      <div class="post">
        <p>
          <span class="title">To enter main site please login.</span>
	      
		<form action="log_in_out.php" method="post">
		<p><b>Email:</b> <input type="text" name="email" /></p>
		<p><b>Password:</b> <input type="password" name="password" /></p>
		<p><input type="submit" value="Submit"/></p>
		</form>

		<p></p>
		<p>Don't have a login and would like one?&#160;&#160;
		<a href="mailto:support@newmag.org?subject=the project login request">
		Send me an email</a>.</p>
		
	    </p>
      </div>
      <!-- End Post -->

<?php

} else {
		// user is logged in.  do not show form.
?>	

      <!-- Start Post -->
      <div class="post">
        <p>
          <span class="title">Welcome back <?php echo $_SESSION['ses_user_name'] ?></span>
	      
	      <!-- this is where you can put information for your logged in users -->
	      
<b>The GNU General Public License is a free, copyleft license for software and other kinds of works.</b>
<br />
The licenses for most software and other practical works are designed to take away your freedom to 
share and change the works. By contrast, the GNU General Public License is intended to guarantee 
your freedom to share and change all versions of a program--to make sure it remains free software 
for all its users. We, the Free Software Foundation, use the GNU General Public License for most 
of our software; it applies also to any other work released this way by its authors. You can 
apply it to your programs, too.
<br />
When we speak of free software, we are referring to freedom, not price. Our General Public 
Licenses are designed to make sure that you have the freedom to distribute copies of free 
software (and charge for them if you wish), that you receive source code or can get it if 
you want it, that you can change the software or use pieces of it in new free programs, 
and that you know you can do these things.
<br />
To protect your rights, we need to prevent others from denying you these rights or asking 
you to surrender the rights. Therefore, you have certain responsibilities if you distribute 
copies of the software, or if you modify it: responsibilities to respect the freedom of others.
<br />
For example, if you distribute copies of such a program, whether gratis or for a fee, you 
must pass on to the recipients the same freedoms that you received. You must make sure that they, 
too, receive or can get the source code. And you must show them these terms so they know their rights.
<br />
Developers that use the GNU GPL protect your rights with two steps: (1) assert copyright on 
the software, and (2) offer you this License giving you legal permission to copy, distribute 
and/or modify it.
<br />
For the developers' and authors' protection, the GPL clearly explains that there is no 
warranty for this free software. For both users' and authors' sake, the GPL requires that 
modified versions be marked as changed, so that their problems will not be attributed 
erroneously to authors of previous versions.
<br />
Some devices are designed to deny users access to install or run modified versions of the 
software inside them, although the manufacturer can do so. This is fundamentally incompatible 
with the aim of protecting users' freedom to change the software. The systematic pattern of 
such abuse occurs in the area of products for individuals to use, which is precisely where 
it is most unacceptable. Therefore, we have designed this version of the GPL to prohibit 
the practice for those products. If such problems arise substantially in other domains, 
we stand ready to extend this provision to those domains in future versions of the GPL, 
as needed to protect the freedom of users.
<br />
Finally, every program is threatened constantly by software patents. States should not 
allow patents to restrict development and use of software on general-purpose computers, 
but in those that do, we wish to avoid the special danger that patents applied to a 
free program could make it effectively proprietary. To prevent this, the GPL assures 
that patents cannot be used to render the program non-free.
		
	    </p>
      </div>
      <!-- End Post -->
<?php
}
?>

    </div>
    <!-- Single column end -->


    </div>
    <!-- #columns end -->

  </div>
  <!-- #page end -->

</div>
<!-- #content end -->

<?php include("footer.php");?>

</body>

</html>
